Skip to content

@Palakis Palakis released this Sep 17, 2019 · 87 commits to master since this release

Only use this release with OBS 22 or above!

Changes since 4.6.2

  • Updated to NDI 4.0. Fixes an issue where previous versions of the plugin weren't compatible with the NDI 4.0 Runtime. If the installer doesn't do it for you (on Windows & macOS), download the NDI Runtime using the link below, reinstall it and reboot. Linux users must install the new libndi manually.

Install instructions

Windows

  • Using the installer (recommended) : download it, launch it and follow the instructions.
  • Using the obs-ndi-4.7.0-Windows.zip archive : copy the contents of the archive to the root of your OBS Studio installation folder, and download and install the NDI 4.0+ Runtime if you haven't already.

On Windows, you must reboot your computer to make a new or updated NDI Runtime installation effective

Ubuntu/Debian

  • Manual install (64-bit only): Download libndi3_4.0.0-1_amd64.deb and obs-ndi_4.7.0-1_amd64.deb, and install them on your system.
  • PPA: not yet available

macOS

Download and run obs-ndi-4.7.0-macOS.pkg. This will install both the plugin and the NDI 4.0+ Runtime. If it doesn't install the NDI runtime, download it here.
Note: the installer package is digitally signed, so macOS shouldn't complain. However, if it is the case and a security alert pops up when trying to launch the installer, go to the "Security & Privacy" panel in OS X Settings and click "Open Anyway".

Assets 7
You can’t perform that action at this time.